### FULL SQL View JSON API

#####

## Format View:

### ParseView:

Tables |
Fields |
Coditions |
Relationships |
OrderByColumns |

### LastSlowView:

MaxTimespan |
MaxTimespanOccurTime |
LastSlowParameters |

### LastErrorView:

LastErrorMessage |
LastErrorClass |
LastErrorTime |
LastErrorStackTrace |

### OtherView:

BatchSizeMax |
BatchSizeTotal |
BlobOpenCount |
ClobOpenCount |
ReaderOpenCount |
InputStreamOpenCount |
ReadStringLength |
ReadBytesLength |

Close